{
	"columns": [
		{
			"field": "res_resource_id",
			"width": 266,
			"name": " TUNNUS"
		},
		{
			"field": "res_type_",
			"width": 80,
			"name": "Tyyppi"
		},
		{
			"field": "res_state",
			"width": 54,
			"name": "Tila"
		},
		{
			"field": "res_name",
			"width": 276,
			"name": "Lisätietoja"
		},
		{
			"field": "res_row_order",
			"width": 414,
			"name": "Resurssi id"
		}
	],
	"options": {
		"manyField": "res_kTbl",
		"gridName": "Default",
		"type": "Link",
		"oneField": "res_kTbl",
		"enterable": 0
	}
}